#!/bin/bash

# Crear y configurar entorno virtual
python3 -m venv og_venv
source og_venv/bin/activate

# Instalar dependencias
pip install -r requirements.txt

echo "Entorno virtual creado y configurado correctamente."
echo "Para activarlo, ejecuta: source og_venv/bin/activate"
echo "Con el entorno configurado y activado, ejecutar mkdocs serve"
